List MCP Server User Access
curl --request GET \
--url https://api.portkey.ai/v1/mcp-servers/{mcpServerId}/user-access \
--header 'x-portkey-api-key: <api-key>'{
"data": [
{
"user_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"enabled": true,
"has_override": true
}
],
"total": 123,
"has_more": true
}List MCP Server user access
GET
/
mcp-servers
/
{mcpServerId}
/
user-access
List MCP Server User Access
curl --request GET \
--url https://api.portkey.ai/v1/mcp-servers/{mcpServerId}/user-access \
--header 'x-portkey-api-key: <api-key>'{
"data": [
{
"user_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"enabled": true,
"has_override": true
}
],
"total": 123,
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://portkey-docs-feat-byteplus-provider.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Path Parameters
MCP Server ID (UUID) or slug
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 500Search by user name or email
Last modified on May 24, 2026
Was this page helpful?
⌘I

